.webinar-badge {
    /* width: 120px;
    height: 25px; */
    width: 95px;
    height: 25px;
    background-position-x: center;
    background-position-y: center;
    background-image: url('../img/webinar-logo.svg');
    background-color: #fff;
    background-size: 75px;
    top: 15px;
    left: 15px;
}

.prakerja-badge{
    width: 95px;
    height: 25px;
    background-position-x: center;
    background-position-y: center;
    background-image: url('../img/training-program-logo.svg');
    background-color: #fff;
    background-size: 75px;
    top: 15px;
    left: 15px;
}

.ecourse-badge{
    width: 95px;
    height: 25px;
    background-position-x: center;
    background-position-y: center;
    background-image: url('../img/ecourse-logo.svg');
    background-color: #fff;
    background-size: 75px;
    top: 15px;
    left: 15px;
}
